Is 3080 not compatible with torch2.1?

Is 3080 not compatiable with torch2.1?

I am using Ubuntu20.04 with nvidia 3080 rtx gpus.

I’ve made a docker image by using nvidia/cuda:11.8.0-devel-ubuntu20.04, and I installed torch2.1. But the installed torch does not detect a nvidia device.

All currently built PyTorch binaries support your 3080. Make sure the right binary was installed by checking torch.version.cuda. If this returns the right CUDA version you would need to check your setup and make sure applications can communicate with your GPU via a properly installed NVIDIA driver.